@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}


body{ font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#ACACAC; line-height:18px;}
*{ padding:0; margin:0; list-style:none; list-style-type:none; border:0 none; outline:0 none;}
h1, h2, h3, h4,h5{ line-height:normal; font-weight:bold; font-family:Arial, Helvetica; margin:0; padding:0;}
h2 { font-size:24px; color:#fff; margin:17px 0 15px;}
.clear_fix{ clear:both; overflow:hidden; }
img{ max-width:100%; height:auto;}
a{ text-decoration:none; }
a:hover{ color:#cf3642; }
/* Main Structure  */
#header {  height:225px; background:url(../images/header_bg.jpg) repeat-x 0 0; }
#content {float:left; width:100%; background:#000; display:inline-block; border-top:solid 6px #e56648;}
#footer { float:left; width:100%; display:inline-block; }

#blog.content_fixed{ width:1200px; margin:0 auto; }
#blog .left{width:75%;float:left;border:1px solid #333;}
#blog .right{text-align:center;width:22%; float:right;border:1px solid #333;}
#blog .right h3{padding-bottom:5px; padding-top:5px;margin-bottom:5px; border-bottom:1px solid #333;  font-size:22px;}
#blog .archlink{width:100%; float:left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #333;}
#blog .archlink:last-child{width:100%; float:left; padding-bottom:5px; margin-bottom:0px;border-bottom:none;}

#blog-detail .content_fixed{ width:1200px; margin:0 auto; }
#blog-detail .left{width:calc(100% - 2px);float:left;border:1px solid #333;}
#blog-detail .team_raw .left{width:35%; float:left; border:none; text-align:center;}
#blog-detail .team_raw .left img{margin:0; float:none;}
#blog-detail .team_raw .right{width:62%; float:right; border:none; text-align:left;}
#blog-detail .right{text-align:center;width:22%; float:right;border:1px solid #333;}
#blog-detail .right h3{padding-bottom:5px; padding-top:5px;margin-bottom:5px; border-bottom:1px solid #333;  font-size:22px;}
#blog-detail .archlink{width:100%; float:left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #333;}
#blog-detail .archlink:last-child{width:100%; float:left; padding-bottom:5px; margin-bottom:0px;border-bottom:none;}
#blog-detail .social {width:calc(100% - 22px); float:left; border:1px solid #333; padding:10px; margin-top:10px;text-align:center;}
#blog-detail .social h3{font-size:12px; font-weight:normal;}
#blog-detail .social img{margin-right:5px; float:none; width:50px!important;}
a.blog_btn{padding:5px 10px; color:#fff!important; background:#464646; margin-top:15px; float:left;}
a.blog_btn:hover{ background:#c62929; }

.header_fixed, .content_fixed, .footer_fixed{ width:941px; margin:0 auto; }
.content_fixed ul { margin-bottom:30px; list-style-type:circle;}
.content_fixed ul li { margin-left:30px; list-style-type:circle;}

.down_heading{ background:#464646; padding:1% 2%; width:96%; text-transform:uppercase; margin-top:0;}
.min-height{min-height:472px;}
 h2.down_heading span{font-size: 12px;
    float: right;
    padding-top: 7px;}
 h2.down_heading span span{    line-height: 5px;
    margin-left: 5px;
    float: right;
}
/*-----------------*/



/* Header Start  */
.logo{ width:30%; float:left; margin-top:17px; }
.top_right{ width:40%; float:right; text-align:right; }
.login{ width:210px; height:28px; padding-top:6px; background:url(../images/loginbox_bg.png) no-repeat 0 0; float:right; font-size:14px; color:#292929; text-align:center;}
.login a{ font-size:14px; color:#292929; font-family:Arial, Helvetica, sans-serif;}
.social_blk{ width: 50%; float:right; margin:26px 17px 0 0; clear: right;}
.fb_link, .twit_link, .linkdin{ width:33px; height:33px; background:url(../images/fb_icon.png) no-repeat 0 0; display:inline-block; text-indent:-10000px; margin-left:10px; text-align:left;}
.twit_link{ background:url(../images/twitter_icon.png) no-repeat 0 0; }
.linkdin{ background:url(../images/linkdin_icon.png) no-repeat 0 0; }
.call{ width:100%; float:right; font-size:20px;margin-top:10px; color:#c62929;  font-family:Arial, Helvetica, sans-serif;}
.email a { width:100%; float:right; font-size:20px; color:#c62929;  font-family:Arial, Helvetica, sans-serif; margin-top:15px;}
/*-----------------*/


/* Content Start  */
.whybox{ width:30.5%; margin-right:3%; margin-bottom:35px; padding:3px; float:left; background:#fff; font-size:14px; color:#a3a3a3; line-height:20px;}
.mrnone{ margin:0 0 35px; }
.cont_detail{ margin:10px; }
.cont_detail h3{ font-size:18px; color:#000; margin:3px 0 15px;}
.readmore{ background:#c62929; text-align:center; padding:11px 17px; font-size:14px; color:#fff; text-transform:uppercase; border-radius:3px; 	-webkit-border-radius:3px; -moz-border-radius:3px; display:inline-block; cursor:pointer;}
.readmore:hover{color:#000;}
ul.menu { margin:28px 0 0; display:inline-block;}
.menu li{ float:left; }
.menu li a{ padding:15px 20px; font-size:15px; color:#fff; text-transform:uppercase; display:block;}
.menu li a:hover, .menu li a.current{ background:#cf3642; }
.link { width:50%; float:left; height:150px;}
/*  Slider start   */
.flexslider{ position:relative; }
.flex-control-nav{ display:none;}
.flex-direction-nav{  width:100%; position:absolute; top:47%; left:0;}
.flex-direction-nav li a{ width:25px; height:41px; position:absolute; display:block; text-indent:-10000px;}
.flex-direction-nav li a.flex-prev{ background:url(../images/previous_arrow.png) no-repeat 0 0; left:2%;}
.flex-direction-nav li a.flex-next{ background:url(../images/next_arrow.png) no-repeat 0 0; right:2%;}

.testimonials{ width:100%; background:#2f3032; height:60px; position:absolute; bottom:0; z-index:555; opacity:0.93;}
.testimonials h3{ font-size:16px; color:#fff; background:url(../images/testimo_saprater.gif) no-repeat right 4px;  width:10%; height:46px; margin:0 15px 0; line-height: 51px; padding-right:2%; float:left;}
.testimonials img{ float:left; }
.testimonials .testimo_cont{ width:84%; float:left; margin:0; font-size:15px; color:#fff;}
.testimo_cont p{ margin:0; float:left;}
.testimo_cont p img{ float:left; margin-right:10px; }
.testimo_fix{ width:941px; margin:0 auto; padding-top: 7px; }
.page_heading{ background:#464646; padding:1% 2%; text-transform:uppercase; margin-top:0; padding-left:calc(50% - 460px); padding-left:-moz-calc(50% - 460px); padding-left:-webkit-calc(50% - 460px);}
.inner_cont{ padding:0 0 15px; overflow:hidden;}
.inner_cont a{color:#696969; text-decoration:none;}
.inner_cont a:hover{color:#CF3642; text-decoration:none;}

.team_raw:last-child {clear: both;
    margin:22px 13px 8px;
	padding-bottom: 22px;
    overflow: hidden;
	border-bottom: none;
}
.team_raw {
    clear: both;
    margin:22px 13px 8px;
	padding-bottom: 22px;
    overflow: hidden;
	border-bottom: 1px solid #333;
}
#blog .team_raw .left{width:35%; float:left; border:none;}
#blog .team_raw .right{width:62%; float:right; border:none; text-align:left;}

/*.team_raw p { padding-left:332px !important;}*/
.bor_none{ border:0 none; }
.team_raw img {
    float: left;
    margin-right: 32px;
}
.team_raw h2 {
    color: #fff;
    font-size: 16px;
    padding:0 0 16px;
	margin:0;
}
.bx-controls{ display:none; }
/*-----------------*/
/*Team Page*/
.our_team .team_raw  .left{float:left;}
.our_team .team_raw  .right{ width:calc(100% - 250px);float:left;}
.team_raw img {
    float: left;
    margin-right: 32px;
}
/* Contact page */
.contact .left{width:48%; float:left;}
.contact .right{width:48%; float:right;}
.contact-map {
    float: left;
    margin:15px 0 20px;
	padding:0px;
    width:453px;
	background:url(../images/map_bg.jpg) no-repeat 0 0;
	border:solid 4px #fff;
}
.contact_form{
	width:100%; margin:0; float:left; 
}
.contact_form a{ color:#CF3642; text-decoration:none; }
.contact_details h2, .contact_details p span{ font-size:18px; color:#919191; }
.contact_details p{ font-size:15px; color:#CF3642; margin:5px 0; line-height:normal;}
.contact_form .ife_marker{ display:none !important; }
.contact_form h2{ font-size:18px; color:#919191; line-height:normal; margin-bottom:12px;}
.form{ overflow:hidden;}
.form h2{ margin-top:30px; }
.form input[type="text"], .form textarea{ width:90%; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#CF3642; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}
.form textarea{ /* height:80px; */ }
.form .submit{ background:#CF3642; padding:5px 14px; /* position: absolute; */  text-align:center; border:0 none; outline:0 none; font-size:14px; color:#fff; cursor:pointer; border-radius:3px;}
.form input[type="text"], .form textarea.upload{ width:90%; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#CF3642; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}

.contact-form{width:100%;float:left;padding-bottom:40px;}

.contact-form button{background: #c62929;
    text-align: center;
    padding: 11px 17px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    display: inline-block;
    cursor: pointer;}
    .contact-form button:hover{color: #000;}
.contact-form .container{width:100%;float:left;}
.contact-form .container label{width:100%;float:left;font-weight:bold;margin-bottom:5px;}
.contact-form .container label span{    color: #CF3642;}
.contact-form textarea{height:100px;}
.contact-form input[type="text"], textarea{width:100%; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#ACACAC; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}
.contact-form select{width:auto; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#ACACAC; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}
.grecaptcha-badge{
  position: fixed;bottom: 20px;right: 0;width: 70px !important;overflow: hidden; 
  
    }

.grecaptcha-badge iframe{margin-left:-186px;}
/*----------------*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:11;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 600px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;border-radius: 5px;margin-left: calc((100% - 600px)/2);margin-left: -moz-calc((100% - 600px)/2);margin-left: -webkit-calc((100% - 600px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color: #000;font-size: 22px;font-family: 'Tenor Sans', serif;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 20px;top: 20px;cursor:pointer;}
.popover .poptext .head .close img{width:15px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{text-align:center;color:#000;}


/* Footer Start  */
.gray_wrapp{ background:#1a1a1a; border-top:solid 5px #e56648; padding-top:44px; padding-bottom:89px; overflow:hidden;}
.log_in{ width:33%; float:left; }
.about_blk{ width:50%; float:right; }
.login_form input[type="text"], .login_form input[type="password"]{ width:97%; padding:13px 2%; background:#333; font-size:14px; color:#fff; margin-bottom:20px; border:0 none; border-radius:3px;}
.login_btn{ width:100%; padding:13px 0; text-align:center; background:#c62929; border-radius:3px; 	-webkit-border-radius:3px; -moz-border-radius:3px; text-transform:uppercase; color:#fff; text-transform:uppercase; font-size:20px; cursor:pointer; margin-top:27px;}
.forgot{ font-size:12px; color:#585858; width:42%; float:left; display:inline-block;}
.not_amem{ font-size:12px; color:#585858; width:45%; display:inline-block; float:right; text-align:right;}
.not_amem a{ color:#c62929; }
.copyright{ width:50%; float:left; font-size:13px; color:#000; margin-top:11px;}
.copyright a{ font-size:13px; color:#000; }
.copyright a:hover{ color:#c62929; }
.cl_logoblk{ width:50%; float:right;  text-align:right;}
.cl_logoblk img{padding-left:20px;}
.footer_fixed{ padding:7px 0; overflow:hidden;}

.popover .pop-body#timedpopover{float:left;width:520px;border:2px solid #fff;padding:10px;position:relative;background-color:white;}
.popover .pop-body#timedpopover{}
.popover .pop-body#timedpopover input[type="text"] {font-family: 'antonio-light', sans-serif;width: calc(100% - 12px);width: -moz-calc(100% - 12px);width: -webkit-calc(100% - 12px);padding: 5px;font-size: 18px;margin: 0;margin-bottom: 5px;border:1px solid #bababa;}
.popover .pop-body#timedpopover input[type="text"].code {width: calc(100% - 162px);width: -moz-calc(100% - 162px);width: -webkit-calc(100% - 162px);}
.popover .pop-body#timedpopover a{display:inline-block;text-transform:initial;float:left;width:100%;}
.popover .pop-body#timedpopover a img{    max-width: 100%;text-decoration: none;border: 0px;float: left;}
.popover .pop-body#timedpopover h2{text-align:center;color:black;margin:0;}
.popover .pop-body#timedpopover p{color:black;}
.popover .pop-body#timedpopover .close{top:5px;right:5px;}
.popover .pop-body#timedpopover .close img{filter:none;}

.signup.close{cursor:pointer;position:absolute;right:5px;top:5px;}
.signup.close img{width:20px;}
.signup#timedbookingpopover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:600;display:none;}
.signup#timedbookingpopover .pop-body#bookonline{float:left;width:520px;border:2px solid #fff;padding:10px;position:relative;background-color:white;z-index:601;left:calc((100% - 554px)/2);top:calc((100% - 364px)/2);}
.signup#timedbookingpopover .pop-body#bookonline{}
.signup#timedbookingpopover .pop-body#bookonline input[type="text"] {font-family: 'antonio-light', sans-serif;width: calc(100% - 12px);width: -moz-calc(100% - 12px);width: -webkit-calc(100% - 12px);padding: 5px;font-size: 18px;margin: 0;margin-bottom: 5px;border:1px solid #bababa;}
.signup#timedbookingpopover .pop-body#bookonline input[type="text"].code {width: calc(100% - 162px);width: -moz-calc(100% - 162px);width: -webkit-calc(100% - 162px);}
.signup#timedbookingpopover .pop-body#bookonline a{display:inline-block;text-transform:initial;float:left;width:100%;}
.signup#timedbookingpopover .pop-body#bookonline a img{    max-width: 100%;text-decoration: none;border: 0px;float: left;}
.signup#timedbookingpopover .pop-body#bookonline h2{text-align:center;color:black;margin:10px 0;}
.signup#timedbookingpopover .pop-body#bookonline p{color:black;text-align:center;margin-bottom:5px;}
.signup#timedbookingpopover .pop-body#bookonline .close{top:5px;right:5px;}
.signup#timedbookingpopover .pop-body#bookonline .close img{filter:none;}

.signupform h2{}
.signupform .container{width:100%;float:left;}
.signupform .container label{width:100%;float:left;font-weight:bold;margin-bottom:5px;}
.signupform .container label span{    color: #CF3642;}
.signupform textarea{height:100px;}
.signupform input[type="text"], textarea{width:100%; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#ACACAC; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}
.signupform select{width:auto; border:solid 1px #d2d2d2; background:#fff; padding:7px 0 7px 5px; font-size:13px; color:#ACACAC; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; border-radius:3px;}
.signupform button{background: #c62929;
    margin-left:calc((100% - 166px)/2);
    text-align: center;
    padding: 11px 17px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    display: inline-block;
    cursor: pointer;}
/*-----------------*/
